Subject: Re: [PATCH 1/3] t7003: test ref rewriting explicitly

From: "brian m. carlson" <[email-masked]>
Date: Thu, 11 Mar 2021 01:55:04 +0000

On 2021-03-11 at 00:10:29, Ævar Arnfjörð Bjarmason wrote:
> 
> On Wed, Mar 10 2021, Jeff King wrote:
> 
> 
> I've read it all over, looks good to me.
> 
> > Note these all pass currently, but the latter two will fail when run
> > with GIT_TEST_DEFAULT_HASH=sha256.
> 
> I don't know if anyone relies on that. Probably fine to have this as-is.

Our CI runs that way, and I always use that mode.  Are you saying that
these will always fail in that mode, or that they will pass at the end
of the series?
-- 
brian m. carlson (he/him or they/them)
Houston, Texas, US